:root {
        --WxlCLBZDaTWx: #fffefa;
        --HtWMRmgzGrja: #F9FAF9;
        --OXJYRHhJLTag: #ffc107;
        --KEJhbAihmhXr: #F9FAF9;
        --pNkwxAEaEyuj: #ebe8e8;
        --OgdewChhjSUG: #000;
        --EvFOXFKSHRlF: #ea4a75;
        --KeNTngPEfKGC: #ad0000;
        --JBjhtXumEATP: #fff;
        --NjZiCChYnAQb: rgba(255, 240, 240, 0.5);
        --cPLFGtWaAgeN: #F9FAF9;
        --zOelljmBCrjt: #eae8e8;
        --hcWSMmIkGMVZ: #fff;
        --sUmcJJugdQdV: #d9d3d3;
        --OjepImJPmfuL: #000000;
        --vIImtjzsiBaA: #3b12ea;
        --YgkHEXHxDJcW: #250c91;
        --HXVhvcUCUnNb: #ddd;
        --wsWDVfNOjpXQ: left;
        --FEoBhTDpyyou: left;
        --RFJZHxjchGIH: '➤';
        --wypUaGRQKfLW: '»';
        --HMeesjVGYTLn: '⇨';
        --wvNUXqnjcntN: '★';
        --oGzOqAIFtSVW: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--vIImtjzsiBaA);
text-decoration: none;
}

a:hover {
color: var(--YgkHEXHxDJcW);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--WxlCLBZDaTWx);
color: var(--OgdewChhjSUG);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--EvFOXFKSHRlF);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--KeNTngPEfKGC);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.oDvMzMCzEWOe {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.raOGBhzGUdrC,
.gMQYXvvkkKqX,
.ObXXYdjgkzJv {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.DOurmNFUPYvv {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.DOurmNFUPYvv a {
        cursor: pointer;
        pointer-events: auto;
}


.DOurmNFUPYvv img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.InVEtnwWBGfo {
background-color: var(--zOelljmBCrjt);
padding: 10px 0;
display: flex;
}
.InVEtnwWBGfo nav ul li a {
color: var(--OjepImJPmfuL);
}
.gMQYXvvkkKqX {
background-color: var(--cPLFGtWaAgeN);
padding: 0 15px;
}
.oThCxFhvGKGP {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.GJcQOfTrfjSD {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.KCsvFqnymxHT {
margin-left: 5px;
font-weight: 800;
}

.XpyALaQjIRYl {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.wztGADbmciGs {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.wztGADbmciGs {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.qnvXAOmPAyza a {
color: var(--JBjhtXumEATP);
}

.qnvXAOmPAyza.active a {
color: var(--OjepImJPmfuL);
font-weight: bold;
text-decoration: underline;

}

.raOGBhzGUdrC {
background-color: var(--cPLFGtWaAgeN);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.JOorAjNYWdER {
text-align: var(--wsWDVfNOjpXQ);
}

.BrTAYfeUvPie {
background-color: var(--EvFOXFKSHRlF);
color: var(--JBjhtXumEATP);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.BrTAYfeUvPie:hover {
background-color: var(--KeNTngPEfKGC);
}

.BrTAYfeUvPie a {
color: var(--JBjhtXumEATP);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.zmcEweqMWcUx {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.tLQmxdpPvCrq {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--NjZiCChYnAQb);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.YwrXNTDqhuus::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.zmcEweqMWcUx img {
border-radius: 22px;
height: auto;
display: block;
}

.PXGTNXsIKUYP {
background-color: var(--EvFOXFKSHRlF);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.PXGTNXsIKUYP:hover {
background-color: var(--KeNTngPEfKGC);
}

.ytwjmneDsDuY {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.kQOvNalireah {
background-color: var(--EvFOXFKSHRlF);
color: var(--JBjhtXumEATP);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.kQOvNalireah:hover {
background-color: var(--KeNTngPEfKGC);
color: var(--JBjhtXumEATP);
}

.rfEDgGfAlkoG {
font-weight: 400;
}

.rfEDgGfAlkoG a {
font-weight: 400;
}
#AJvsOKODNGQU {
width: 100%;
ruuwSFhcbKBx
border: none;
overflow: hidden;
}

/*casinos-list*/
.CvZSXxocjfez {
margin-top: 30px;
background-color: var(--KEJhbAihmhXr);
width: 100%;
border: 1px solid var(--HXVhvcUCUnNb);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.MHAPowMNMLvi {
display: flex;
justify-content: space-between;
align-items: center;
}

.jRPbIzaUlDww {
display: flex;
align-items: center;
}

.jRPbIzaUlDww:nth-child(1) {
width: 30%;
}

.jRPbIzaUlDww:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--HXVhvcUCUnNb);
border-left: 1px solid var(--HXVhvcUCUnNb);
height: 100px;
}

.jRPbIzaUlDww:nth-child(3) {
width: 20%;
justify-content: center;
}
.jRPbIzaUlDww strong{
font-size: 18px;
}

.zoNctILSkPMG {
width: 150px;
}

.zoNctILSkPMG img{
border-radius: 16px;
}

.gCpxzMzYjFPh {
margin-left: 24px;
}

.ORAcoJouIrEn {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.qCymIyvAuREU {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--HXVhvcUCUnNb);
border-radius: 15px;
width: 130px;
}

.CEoNeXPGFChF {
color: var(--OXJYRHhJLTag);
font-size: 24px;
}

.PnNPoKoNRqom {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--EvFOXFKSHRlF);
color: var(--JBjhtXumEATP);
transition: background-color 0.7s ease;
}

.PnNPoKoNRqom:hover {
background-color: var(--KeNTngPEfKGC);
color: var(--JBjhtXumEATP);
}

/*IMG*/
.NKZcpRYZwBST {
width: 85%;
margin: 24px auto 15px auto;
}

.sobjebszdNBi {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.UzHoRnfxOoeC {
display: flex;
justify-content: space-between;
background-color: var(--HtWMRmgzGrja);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--HXVhvcUCUnNb);
}

.UzHoRnfxOoeC .iwnlEPLzELbA {
width: 48%;
}

.UzHoRnfxOoeC h3 {
margin-top: 0;
}

/*wp-block-list*/
.CYnveOYOhRGu {
list-style: none;
}

.CYnveOYOhRGu li {
margin-bottom: 10px;
list-style: none;
}

.CYnveOYOhRGu li:last-child {
margin-bottom: 0px;
}

.CYnveOYOhRGu li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.UzHoRnfxOoeC .iwnlEPLzELbA:first-child .JOorAjNYWdER {
color: green;
}

.UzHoRnfxOoeC .iwnlEPLzELbA:last-child .JOorAjNYWdER {
color: red;
}

.UzHoRnfxOoeC .iwnlEPLzELbA:first-child li::before {
color: green;
}

.UzHoRnfxOoeC .iwnlEPLzELbA:last-child li::before {
color: red;
}

/*Table*/
.hTGMJaEpnjHL table {
width: 100%;
border: 1px solid var(--pNkwxAEaEyuj);
border-radius: 16px;
}

.hTGMJaEpnjHL td {
width: 50%;
border: 1px solid var(--pNkwxAEaEyuj);
border-radius: 6px;
}

.hTGMJaEpnjHL table thead {
background-color: var(--KEJhbAihmhXr);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.hTGMJaEpnjHL table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.hTGMJaEpnjHL table thead th:first-child {
border-radius: 16px 0 0 0;
}

.hTGMJaEpnjHL table thead th:last-child {
border-radius: 0 16px 0 0;
}

.hTGMJaEpnjHL table tbody tr {
border-bottom: 1px solid var(--HXVhvcUCUnNb);
background-color: var(--HtWMRmgzGrja);
}

.hTGMJaEpnjHL table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.hTGMJaEpnjHL table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.hTGMJaEpnjHL table tbody td {
padding: 10px;
}

/*FAQ*/
.KoaKwMWCYtjk {
background-color: var(--HtWMRmgzGrja);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--HXVhvcUCUnNb);
}

.KoaKwMWCYtjk:last-child {
margin-bottom: 0;
}

.KoaKwMWCYtjk h3 {
margin: 10px 0;
}

/*Footer*/
.sgyuQddiNiyJ {
background-color: var(--sUmcJJugdQdV);
color: var(--OjepImJPmfuL);
}

.ObXXYdjgkzJv {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.LvQEAJGMMVMo {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--EvFOXFKSHRlF);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.LvQEAJGMMVMo:hover {
opacity: 1;
}

.LvQEAJGMMVMo::after,
.LvQEAJGMMVMo::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--JBjhtXumEATP);
}

.LvQEAJGMMVMo::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.LvQEAJGMMVMo::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.ExBlVtNzXecQ {
margin-top: 40px;
}
.QhqSRPnmPUpX {
margin-left: 10px;
cursor: pointer;
}
.QhqSRPnmPUpX:before {
content: '[ ';
}
.QhqSRPnmPUpX:after {
content: ' ]';
}
.SoKuLOriYMoY {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.rGzflfATuKxK {
max-height: 500px;
opacity: 1;
}
.TIKquJcaQIvN {
margin-left: 15px;
}

.PTWkgbDfilQe a{
color: var(--OgdewChhjSUG);
}
.oThCxFhvGKGP {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.EfjeZpKvLiyz {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.kFvwGLZZWwbV {
display: none;
position: absolute;
background: var(--cPLFGtWaAgeN);
border: 1px solid var(--hcWSMmIkGMVZ);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.qnvXAOmPAyza:hover > .kFvwGLZZWwbV {
display: block;
}


.VOPypGraKmfE {
margin: 0;
}

.VWOHXxwwdvwg {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.VWOHXxwwdvwg:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.FUmogHwaPcsU {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.fOBkVERJdUUO {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.YQzUNslobLNY {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.GKLFrZPzzqQz {
display: flex;
align-items: center;
}

.ioHyHpCGxEWX {
color: var(--OjepImJPmfuL);
text-decoration: none;
transition: color .2s;
}

.ioHyHpCGxEWX:hover {
text-decoration: underline;
color: var(--KeNTngPEfKGC);
}

.ioHyHpCGxEWX[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.mqNLTpIgJNvj {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.qZdjPVHPXzPX {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.qZdjPVHPXzPX nav {
        width: 100%
}
.qZdjPVHPXzPX nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.qZdjPVHPXzPX nav ul li a {
color: var(--OjepImJPmfuL);
}
.qZdjPVHPXzPX nav ul li a:hover {
color: var(--YgkHEXHxDJcW);
}

.lOSdFJXVIqUL {
display: flex;
}

.DuTyyJgZUWyP {
position: relative;
display: inline-block;
margin-top: 10px;
}

.IGjsuyYULMtP {
background: var(--cPLFGtWaAgeN);
color: var(--OjepImJPmfuL);
font-weight: 600;
border: 2px solid var(--OjepImJPmfuL);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.VZsXSOJnOTJl {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#casZBgCNDHrC:checked + .IGjsuyYULMtP .VZsXSOJnOTJl {
transform: rotate(180deg);
}

.zrHYvXpPYeCM {
display: none;
position: absolute;
min-width: 145px;
background: var(--JBjhtXumEATP);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--OXJYRHhJLTag);
z-index: 99;
padding: 6px 0;
}
.cxQuQIJfoNzJ{
left: 0;
bottom: 110%;
}
.QOJJwsPftXfp{
right: 0;
top: 110%;
}
#casZBgCNDHrC:checked ~ .zrHYvXpPYeCM {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.zrHYvXpPYeCM .wypUaGRQKfLW {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--OgdewChhjSUG);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.zrHYvXpPYeCM .wypUaGRQKfLW:hover {
background: var(--KeNTngPEfKGC);
color: var(--OXJYRHhJLTag);
}
.zrHYvXpPYeCM .wypUaGRQKfLW.is-active {
color: var(--OXJYRHhJLTag);
font-weight: 600;
background: var(--KeNTngPEfKGC);
border-radius: 8px;
}
.YSWAVYEndBkx {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.YSWAVYEndBkx span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.YSWAVYEndBkx p {
color: var(--JBjhtXumEATP);
font-size: 34px;
text-align: start;
}
.aaOKNYiIJnhb {
display: flex;
gap: 12px;
}
.PlBhifNYyuYv {
position: relative;
flex: 1;
overflow: hidden;
}
.PlBhifNYyuYv figure {
margin: 0;
}
.KlPJYCeswJXZ {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--KeNTngPEfKGC);
color: var(--JBjhtXumEATP);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.PlBhifNYyuYv:hover .KlPJYCeswJXZ {
opacity: 1;
color: var(--JBjhtXumEATP);
}
.PlBhifNYyuYv img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.PlBhifNYyuYv .NKZcpRYZwBST {
position: relative;
}

.aaOKNYiIJnhb {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.ObXXYdjgkzJv{
padding: 30px 15px;
text-align: center;
}
.aaOKNYiIJnhb {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.jRPbIzaUlDww:nth-child(1),
.jRPbIzaUlDww:nth-child(2),
.jRPbIzaUlDww:nth-child(3){
width: 33%;
}
.KlPJYCeswJXZ {
display: none !important;
}
.qcIcQPsXVoMy{
text-align: center;
padding: 0 10px;
}
.gCpxzMzYjFPh {
margin-left: 10px;
}
.oDvMzMCzEWOe{
padding: 0 15px;
display: flex;
}
.oThCxFhvGKGP {
display: block;
color: var(--OjepImJPmfuL);

}
.qZdjPVHPXzPX nav ul {
flex-direction: column;
gap: 20px;

}
.wztGADbmciGs {
flex-direction: column;
gap: 20px;
}
#mVCFrUPERfzb {
display: none;

}
#mVCFrUPERfzb.active {
display: flex;
}
.oDvMzMCzEWOe {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.oThCxFhvGKGP {
margin-left: auto;
}

.qZdjPVHPXzPX {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.tLQmxdpPvCrq {
font-size: 26px;
width: 70%;
}
.DOurmNFUPYvv img {
margin-left: 0;
}
.aaOKNYiIJnhb {
grid-template-columns: repeat(2, 1fr)
}
.zmcEweqMWcUx {
    height: unset;
}
.MHAPowMNMLvi{
flex-wrap: wrap;
}
.jRPbIzaUlDww:nth-child(1){
width: 100%;
justify-content: center;
}
.jRPbIzaUlDww:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.jRPbIzaUlDww:nth-child(3) {
width: 50%;
}
.ytwjmneDsDuY{
padding: 0;
}
.PXGTNXsIKUYP{
padding: 15px 50px;
}
.tLQmxdpPvCrq {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.PXGTNXsIKUYP {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.tLQmxdpPvCrq {
font-size: 14px;
width: 70%;
}
.ORAcoJouIrEn {
font-size: 16px;
}
.BrTAYfeUvPie a {
font-size: 24px;
}
.UzHoRnfxOoeC {
flex-wrap: wrap;
}
.UzHoRnfxOoeC .iwnlEPLzELbA {
width: 100%;
}
.CYnveOYOhRGu {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.NKZcpRYZwBST {
width: 100%;
margin: 20px auto 15px auto;
}
.ytwjmneDsDuY {
flex-direction: column;
margin: 20px 0 20px 0;
}
.rfEDgGfAlkoG{
margin-top: 15px;
}
.PXGTNXsIKUYP {
font-size: 24px;
}
.ExBlVtNzXecQ{
margin-top: 20px;
}
.DOurmNFUPYvv{
display: flex;
justify-content: center;
margin-left: auto;
}
.DOurmNFUPYvv img {
width: 50px;
}
}
@media(max-width: 480px){
.jRPbIzaUlDww:nth-child(1) {
flex-direction: column;
}
.jRPbIzaUlDww:nth-child(2),
.jRPbIzaUlDww:nth-child(3) {
width: 100%;
}
.gCpxzMzYjFPh {
margin-left: 0px;
}
.PXGTNXsIKUYP{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.PnNPoKoNRqom{
padding: 10px 20px;
}
.BrTAYfeUvPie{
max-width: 280px;
padding: 10px;
}
.LvQEAJGMMVMo {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.LvQEAJGMMVMo::after, .btn-up::before {
width: 14px;
}

.zoNctILSkPMG {
width: 100px;
}
.qcIcQPsXVoMy{
font-size: 14px;
}
}

.KySucYJLMuex {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.UPRrtRkayWQL {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.lNsTTpnxBEcK a {
color: var(--EvFOXFKSHRlF);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--EvFOXFKSHRlF);
transition: color 0.2s ease;
}

.lNsTTpnxBEcK a:hover {
color: var(--KeNTngPEfKGC);
}


/*popup*/
.eVvIxEuNbCGq {
background: var(--KEJhbAihmhXr);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.AZQnaHPvJmwY {
display: flex;
}
.HomOOZshtdaO {
margin-left: 15px;
}
.BpekoXENIeKJ {
width: 130px;
height: 100%;
border-radius: 16px;
}
.rSfJmTnKpUQs {
font-size: 24px;
font-weight: 600;
}
.WJozPGRrpFqE {
margin-top: 10px;
color: var(--OgdewChhjSUG);
}
.rVhWcrlWkuwN {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--EvFOXFKSHRlF);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--JBjhtXumEATP);
}
.rVhWcrlWkuwN:hover{
background: var(--KeNTngPEfKGC);
transition: all 0.7s ease-in-out;
color: var(--JBjhtXumEATP);
}
.OnXcWcDdIkxQ {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.TGcfHnoGGIbc {
position: relative;
}
.TGcfHnoGGIbc::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.TGcfHnoGGIbc::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.pCwCESubvbQo {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.eVvIxEuNbCGq{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.BpekoXENIeKJ {
width: 70px;
}
.WJozPGRrpFqE {
margin-right: 15px;
}
.rVhWcrlWkuwN{
width: 220px;
}
}
@media(max-width: 480px){

.AZQnaHPvJmwY {
display: flex;
flex-direction: column;
align-items: center;
}
.rVhWcrlWkuwN {
width: 200px;
margin-top: 0;
height: 40px;
}
.WJozPGRrpFqE {
margin-right: 0;
text-align: center;
}
.HomOOZshtdaO {
margin-left: 0;
}
}
